<script>
  let current = "";
</script>

<style>
  .button_selected {
    background-color: lightcoral;
  }
</style>

<!-- We will cover buttons in week 7! -->
<button class="btn btn-secondary" class:button_selected={current == "messi"} on:click={() => (current = "messi")}>
  Messi
</button>

<button class="btn btn-secondary" class:button_selected={current == "ronaldo"} on:click={() => (current = "ronaldo")}>
  Ronaldo
</button>

<button class="btn btn-secondary" class:button_selected={current == "neymar"} on:click={() => (current = "neymar")}>
  Neymar
</button>
